package wx_user

import "hongze/hongze_yb/global"

//  Create 新增记录
func (wxUser *WxUser) Create() (err error) {
	err = global.DEFAULT_MYSQL.Create(wxUser).Error
	return
}

//  Create 新增记录
func (wxUser *WxUser) Add() (id uint64,err error) {
	err = global.DEFAULT_MYSQL.Create(wxUser).Error
	id = wxUser.UserID
	return
}